package com.e6yun.project.sdk.api.pojo.saftey;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.saftey.EventsAnalysisVO;
import com.google.common.base.MoreObjects;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/7 10:34
 * @ClassName WeeklyEventsAnalysisVO
 * @Remark
 */
public class WeeklyEventsAnalysisVO extends ApiResponse<EventsAnalysisVO> {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(WeeklyEventsAnalysisVO.class)
                .add("super",super.toString())
                .toString();
    }
}
